#container {
	margin: auto;  
	width:280px;	
	border-top-width: 0px;	
	border-right-width: 1px;	
	border-bottom-width: 1px;	
	border-left-width: 1px;	
	border-top-style: solid;	
	border-right-style: solid;	
	border-bottom-style: solid;	
	border-left-style: solid;	
	border-top-color: #000033;	
	border-right-color: #000033;	
	border-bottom-color: #000033;	
	border-left-color: #000033;	
	background-color: #000;
	}
	
body {	background-color: #000;
	}

#content {	
	padding: 5px;	
	font-family: Geneva, Arial, Helvetica, sans-serif;	
	font-size: 12px;	
	font-weight: normal;	
	color: #666666;
	}
	
